/*
    使用プログラム
    JUCHU170Search.php     直送確定入力
*/
/*  両画面共通
***************************************************************************************************/
/* ヘッダエリア
----------------------------------------------------------*/
/* ヘッダーテーブル定義 */
.JUCHU170-tbl-header {
    margin-right: 20px;
}
.JUCHU170-tbl-header th {
    width: 60px;
    max-width: 60px;
}
.JUCHU170-tbl-header tr:nth-of-type(1) td:nth-of-type(1) {
    width: 246px;
    max-width: 246px;
}
.txt-ymd, .txt-cd, .txt-number {
    width: 75px;
    min-width: 75px;
}
.JUCHU170-btn-area {
    margin-left: 840px;
}

/* 明細 */
.JUCHU170-tbl-dtl-area {
    width: 1528px;
}

.JUCHU170-flex-tbl-dtl-right {
    overflow-y: scroll;
    width: 1528px;
    height: 500px;  /* 528px -> 450px; */
}
table.JUCHU170-tbl-body_scrl {
    width: 1510px;
}
table.JUCHU170-tbl-body_scrl {
    margin-top: -1px;
}

/*--- 明細テーブル ----------*/
.JUCHU170-tbl-head_scrl th {
    padding: 2px 5px;
    height: 27px;
}
.JUCHU170-tbl-body_lock td,
.JUCHU170-tbl-body_scrl td {
    padding: 3px 5px 2px;
    height: 27px;
}

/* 見出し */
.JUCHU170-tbl-scrl_col1    { width: 40px; }   /*  CHECK*/
.JUCHU170-tbl-scrl_col2    { width: 90px; }   /*  発注No/受注No*/
.JUCHU170-tbl-scrl_col3    { width: 40px; }   /*  行/行*/
.JUCHU170-tbl-scrl_col4    { width: 120px; }   /*  発注日/納品日*/
.JUCHU170-tbl-scrl_col5    { width: 150px; }  /*  仕入先/発注先*/
.JUCHU170-tbl-scrl_col6    { width: 150px; }  /*  得意先/納入先*/
.JUCHU170-tbl-scrl_col7    { width: 145px; }  /*  商品コード*/
.JUCHU170-tbl-scrl_col8    { width: 145px; }   /*  規格*/
.JUCHU170-tbl-scrl_col9    { width: 80px; }   /*  入数/合数*/
.JUCHU170-tbl-scrl_col10   { width: 100px; }  /*  区分/単位*/
.JUCHU170-tbl-scrl_col11   { width: 110px; }  /*  入荷数*/
.JUCHU170-tbl-scrl_col12   { width: 150px; }   /*  売上単価/仕入単価*/
.JUCHU170-tbl-scrl_col13   { width: 190px; }   /*  納品摘要(売上摘要)/メーカー摘要(仕入摘要)*/

.JUCHU170-tbl-th, .JUCHU170-flex-tbl-th-area {
    width: 1510px;
}

.JUCHU170-lbl-center {
    text-align: center;
}

.JUCHU170-lbl-right {
    text-align: right;
}